#mainContent {
	width: 1024px;
	height: auto;
	float: left;
	background: url(../images/maincontentbg.png) top no-repeat;
	padding: 40px 0 0 0;
}

#companyDetails{ 
	float :left;
	width: 1024;
	height: 400px;
	margin: 0 0 0 0;
	z-index:1;
}

#companylogo{
	position: relative;
	width: 300px;
	height: 87px;
	margin: -150px 0 0 20px;
	z-index:10;
}

#companyInfo{
	position: relative;
	width: 330px;
	height: 300px;
	margin: -320px 0 0 650px;
	z-index:10;
}








#sliderWrap {
	width: 1024px;
	height: 403px;
	float: left;
	padding-top: 30px;
	margin-bottom: 50px;
}

#carouselTitle {
	width: 1024px;
	height: 70px;
	float: left;
}

#carouselTitle h1 {
	padding: 0px;
	margin: 0px;
	color: #595959;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	text-align: center;
	line-height: 70px;
}

#carouselTitle em {
	color: #b80000;
	font-style: normal;
}

#subTabs {
	width: 1024px;
	height: 189px;
	float: left;
}

#tab {
	width: 245px;
	height: 176px;
	float: left;
	background: url(../images/hometabimg.png) no-repeat;
	padding-top: 20px;
	margin-right: 14px;
}

#tab h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #bc0025;
	text-align: center;
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

#tab p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
	padding: 0px;
	margin: 0px;
	text-align: center;
	margin-bottom: 5px;
}

#tab h1 a {
	color: #bc0025;
}

#tab p a {
	color: #787878;
}

#logincontainer {
	width: 750px;
	height: 259px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 50px;
	background: url(../images/clientlogin_bg.png) no-repeat;
}

#loginheader {
	width: 750px;
	height: 163px;
	float: left;
}

#loginlogo {
	width: 274px;
	height: 163px;
	float: left;
}

#logintitle {
	width: 476px;
	height: 101px;
	float: left;
	padding-top: 82px;
}

#logintitle h1 {
	color: #585858;
	font: 18px 'ArmataRegular', Arial, sans-serif;
	padding-left: 146px;
}

#logincredcontainer {
	width: 698px;
	height: 96px;
	float: left;
	padding-left: 52px;
}

#logincredcontainer input {
	width: 240px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	border: 1px solid #c6c6c6;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f5f5f5, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5f5f5, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #ffffff);
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 8px;
	outline-size: 1px;
	outline-color: #9e9e9e;
}

#logincredcontainer input.subbtn {
	width: 115px;
	height: 39px;
	background: url(../images/loginbtn.png) no-repeat;
	border: none;
	cursor: pointer;
	color: #FFF;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	text-shadow: 1px 1px #9e9e9e;
}

#performancemapWrap {
	width: 683px;
	height: 612px;
	float: left;
	background: url(../images/performancemap.png) no-repeat;
	margin-top: 40px;
}

#performanceStats {
	width: 341px;
	height: 612px;
	float: left;
	margin-top: 40px;
}

table#performancesubtable {
	width: 331px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	padding-top: 176px;
	float: right;
}

th.tableheader {
	background: #dcdcdc;
	padding: 10px;
	border: 1px solid #d0d0d0;
	color: #d40000;
	text-shadow: 1px 1px #FFF;	
}

tr.tablesubheader {
	background: #e7e7e7;
}

tr.tablesubheader td {
	padding: 8px;
	color: #d40000;
	border: 1px solid #dcdcdc;
}

tr.row1 {
	background: #f8f8f8;
}

tr.row1 td {
	border: 1px solid #dcdcdc;
	padding: 8px;
}

tr.row1:hover {
	background: #fc7777;
	cursor: pointer;
	color: #FFF !important;
}

tr.row1.activerow {
	background: #fc7777;
	cursor: pointer;
	color: #FFF !important;
}

tr.row1.activerow td {
	color: #FFF;
}

tr.row2 {
	background: #f2f2f2;
}

tr.row2:hover {
	background: #fc7777;
	cursor: pointer;
}

tr.row2 td {
	color: #424242;
	border: 1px solid #dcdcdc;
	padding: 8px;
}

table#performancetable {
	width: 430px;
	font: 12px 'ArmataRegular', Arial, sans-serif;
	padding-top: 166px;
	padding-left: 100px;
}

#contacttitle {
	width: 800px;
	height: 40px;
	float: left;
}

#contacttitle h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #34681A;
	text-align: left;
}

#contactblock {
	width: 256px;
	height: 151px;
	float: left;
}

#contactblock p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
}

#privacystatement {
	width: auto;
	height: auto;
}

#privacystatement h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #34681A;
	text-align: left;
}

#privacystatement p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
}

#applicationWrap h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #34681A;
	text-align: left;
}

#applicationWrap p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
}

#applicationWrap input {
	width: 240px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	border: 1px solid #c6c6c6;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f5f5f5, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5f5f5, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #ffffff);
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 8px;
	outline-size: 1px;
	outline-color: #9e9e9e;
	margin-bottom: 5px;
}

#applicationWrap select {
	width: 258px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	border: 1px solid #c6c6c6;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f5f5f5, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5f5f5, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #ffffff);
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 8px;
	outline-size: 1px;
	outline-color: #9e9e9e;
	margin-bottom: 5px;
}

#applicationWrap form {
	margin-top: 40px;
}

#applicationWrap textarea {
	width: 358px;
	height: 130px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	border: 1px solid #c6c6c6;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f5f5f5, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5f5f5, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #ffffff);
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 8px;
	outline-size: 1px;
	outline-color: #9e9e9e;
	margin-bottom: 5px;
	resize: none;
}

#applicationWrap input.subbtn {
	width: 115px;
	height: 39px;
	background: url(../images/loginbtn.png) no-repeat;
	border: none;
	cursor: pointer;
	color: #FFF;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	text-shadow: 1px 1px #9e9e9e;
}

#contactdetails{
	float: left;
	width: 400px;
	margin: 0 30px 0 0;
}

#contactWrapper{
	float: left;
	width: 590px;
	margin: 0 0 0 0;
	background: #ff9900;
}


form#contactform input,form#contactform textarea {
	border: 1px solid #cfdede;
	padding: 8px 12px;
	font-size: 12px;
	color: #120a08;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 224px;
}

form#contactform textarea {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 12px;
}

form#contactform input:focus,form#contactform textarea:focus {
	outline: none;
	border: 1px solid #f3241e;
}

form#contactform .submitButton {
	display: block;
	width: 117px;
	height: 45px;
	margin-left: auto;
	margin-right: auto;
	background: url(../images/contactsubmit.png) no-repeat;
	border: 0px !important;
	padding: 0px !important;
	cursor: pointer;
}	

#contactform label{display:inline-block; float:none; font-size:12px; width:80px; font-weight: normal; margin-bottom: 7px; color: #fff; }

#largeTab {
	width: 975px;
	height: auto;
	float: left;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #f7f7f7); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #ffffff, #f7f7f7); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #f7f7f7); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #ffffff, #f7f7f7);
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-bottom: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	padding: 20px;
}

#largeTab h1 {
	font-size: 16px;
	color: #09539c;
	margin-top: 15px;
}

#largeTab p {
	color: #787878;
	font-size: 12px;
}

#formholder {
	width: 400px;
	float: left;
	margin-right: 60px;
}